/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.ejb3.test.initial;

/**
 * Comment
 *
 * @author <a href="mailto:bill@jboss.org">Bill Burke</a>
 * @version $Revision: 1.1.2.5 $
 *
 **/
public interface TesterMBean
{
   void test() throws Exception;

   void statefulTest() throws Exception;

   void testInterceptors() throws Exception;

   void testCallbacks() throws Exception;

   void testSLSBCollocation() throws Exception;

   void testSFSBCollocation() throws Exception;
}



